Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:48:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hi Juhi Agent:  Hello, How May I Help You ? Customer:  I had requested return for few items a week back but still havent recieved any call for pick up. Agent:  Could you please share your order number so that I can assist you further? Customer:  6269524747 Customer:  6269263636 Customer:  6269317065 Agent:  We regret that these return items could not be picked up. Customer:  6270264466 Customer:  Should i return in store Customer:  ? Agent:  Store return can be done within 14 days from the delivery of the item Agent:  However the period is over now. Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email. Customer:  6275191422 . I ordered a Lee cooper t shirt for 12 - 18 months. But instead i recieved 9-12 months. Customer:  It out of stock now Customer:  The reason to return the above items is one is broken and other jewellery looks faded . The color has worn out from some places Agent:  We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases. Customer:  Is there an option to exchange or i hv to request return for it Agent:  Exchange is not available as of now. Customer:  Ok Agent:  Do you have any other questions I can help you with? Customer:  Should i wait for pick up of the items Agent:  Yes it will be done soon. Customer:  Ok thanks Agent:  we will forward it to our courier team. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:33 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:37 PM, 26th Feb                     hi                    I had raised my complaint 2 days ago. Still there's no response           05:38 PM, 26th Feb                     hi                    6269524747           05:38 PM, 26th Feb                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           05:38 PM, 26th Feb                     hi                    6269263636           05:38 PM, 26th Feb                   mayar                   Tell me the issue           05:39 PM, 26th Feb                     hi                    I have requested return for the above orders. Its more than a week. No one has picked it up yet.           05:40 PM, 26th Feb                   mayar                   so i can help you           05:40 PM, 26th Feb                     hi                    6269317065           05:41 PM, 26th Feb                     hi                    6270264466           05:41 PM, 26th Feb                   mayar                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:41 PM, 26th Feb                     hi                    4 orders total           05:41 PM, 26th Feb                     hi                    Kindly refund for the items if no one can pick it up           05:42 PM, 26th Feb                   mayar                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:43 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            05:43 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158066